<!DOCTYPE html>
<html>
	<body>
		<p>Click the button to solve the question 1 solution.</p>
		<button onclick="sumArray()">Get Sum Array</button>
		<p id="demo"></p>

		<script>
			function sumArray() {
				var array_size;
				var i,j;
				var sum;
				var output = "";
				var test_case = prompt("Please enter no of test case : ");
				for(j=0;j<test_case;j++) {
					array_size = prompt(`Please enter size of array ${j+1}: `);
					var array = [];
					var sum_Array = [];
					sum =0;
					for(i=0;i<array_size;i++){
						array.push(prompt(`please enter ${i+1} element of ${j+1} array: `));
						sum += +(array[i]);
					}
					for(i=0;i<array_size;i++){
						sum_Array.push(sum-+(array[i]));
					}
					output += `Your ${j+1} given array is : `+array+`<br> Your ${j+1} sum array is : `+sum_Array+"<br><br><br>";
				}	
				document.getElementById("demo").innerHTML = output;
			}
		</script>

	</body>
</html>